{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-06-25T21:41:54.854Z",
            "dateModified": "2025-06-25T21:41:18.607Z",
            "datePublished": "2025-06-25T21:41:18.607Z",
            "description": "Lathyrus laevigatus",
            "hasPart": [
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/INPUTS.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Binarised.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ModGP-Lathyrus%20laevigatus.json"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Binarised.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Proportion.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Suitability.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Proportion.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus laevigatus",
            "sameAs": "https://workflow.earth/dataset/cwr/01846702743e9b8d28ae"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 177286,
            "contentUrl": "https://workflow.earth/api/objects/cwr/023d0b2e28b8e2a1eeb3?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/023d0b2e28b8e2a1eeb3?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 166709,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2b21c0cba290c7ad7b60?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2b21c0cba290c7ad7b60?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/457f0d00e15b3c3f645f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/457f0d00e15b3c3f645f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 46928,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5402b16a52d995bb77da?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5402b16a52d995bb77da?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Proportion.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ShinyData.RData",
            "@type": "File",
            "contentSize": 222151,
            "contentUrl": "https://workflow.earth/api/objects/cwr/65c9036fab8715790841?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/65c9036fab8715790841?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ShinyData.RData"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7be02d4d308cf2ebd661?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7be02d4d308cf2ebd661?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Proportion.nc"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a202f3b8d610236f0236"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a445a12ce55b0093bb9a?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a445a12ce55b0093bb9a?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1059372,
            "contentUrl": "https://workflow.earth/api/objects/cwr/bb363789007290f34bb3?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/bb363789007290f34bb3?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Suitability.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 324714,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c08526f6ca82e5e5da5a?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c08526f6ca82e5e5da5a?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c49cfd2dd8f3efd32dbd?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c49cfd2dd8f3efd32dbd?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/INPUTS.png",
            "@type": "File",
            "contentSize": 3631494,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ca78afa6d1a786ccc49e?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ca78afa6d1a786ccc49e?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/INPUTS.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 310029,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e89e011596b0dd3b2d99?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e89e011596b0dd3b2d99?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 48999,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f1ddba5b91393619e9de?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f1ddba5b91393619e9de?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/OUT_Binarised.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ModGP-Lathyrus%20laevigatus.json",
            "@type": "File",
            "contentSize": 1939,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f68d41ab0cd91cf32df9?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ModGP-Lathyrus%20laevigatus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus laevigatus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f68d41ab0cd91cf32df9?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/laevigatus/ModGP-Lathyrus%20laevigatus.json"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}